Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:04:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c mohy eldin elbakry mohamed rashad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohy eldin elbakry mohamed rashad Bot:  Hi Mohy Eldin Elbakry Mohamed Rashad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6317631236 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592846075           
  02:43 PM, 22nd Jun                   Sohaib                   Hi Mohy, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:51 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:54 PM, 22nd Jun                   Sohaib                   Your order ID 6317631236 is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           02:59 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           03:02 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 22nd
  Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750336